/* ==========================================================================
   VWR INTERNATIONAL, LLC
   ========================================================================== */
html {
  box-sizing: border-box;
}

*, *::after, *::before {
  box-sizing: inherit;
}i

/*
   Style Rest
   Adapted from http://github.com/necolas/normalize.css
   ========================================================================== */
html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  margin: 0;
  color: #53565a;
  font-family: "Averta", Arial, Helvetica, sans-serif;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

a,
a:active,
a:visited {
  color: #0064c8;
}

a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

a:hover,
a:active {
  outline: 0;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

strong,
b {
  font-weight: 700;
}

blockquote {
  margin: 0;
}

img {
  max-width: 100%;
  width: auto\9;
  height: auto;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}

#map_canvas img,
.google-maps img {
  max-width: none;
}

button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}

button,
input {
  *overflow: visible;
  line-height: normal;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}

input[type="search"] {
  box-sizing: content-box;
  -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

/*
   Global transition
   ========================================================================== */
b, i, strong, em, blockquote, p, q, span, figure, img, h1, h2, header, input, a, tr, td {
  -webkit-transition: color 0.2s ease-out, opacity 0.2s ease-out, background 0.2s ease-out, border-color 0.2s ease-out, border-width 0.2s ease-out;
  transition: color 0.2s ease-out, opacity 0.2s ease-out, background 0.2s ease-out, border-color 0.2s ease-out, border-width 0.2s ease-out;
}

/*
   Collapsing content
   ========================================================================== */
.collapse {
  height: 0 !important;
  visibility: hidden;
}

.collapse.in {
  height: 100% !important;
  visibility: visible;
}

.collapsing {
  position: relative;
  height: 0 !important;
  overflow: hidden;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
  -webkit-transition-property: height, visibility;
  transition-property: height, visibility;
}

/*
   Floats
   ========================================================================== */
.img-pull-left {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}

/*
   Fluid video
   ========================================================================== */
.video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}
.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*
   Video Player
   ========================================================================== */
.video-js.vjs-default-skin {
  background-color: #fff;
}
.video-js .vjs-poster {
  background-color: #fff;
}

/*
   Buttons
   ========================================================================== */
.btn {
  display: inline-block;
  padding: 10px 30px;
  color: #0064c8;
  border: 1px solid #0064c8;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
}
@media screen and (min-width: 600px) {
  .btn {
    font-size: 16px;
  }
}
.btn:hover {
  color: #fff;
  background-color: #0064c8;
}

.btn-gradient {
  display: inline-block;
  padding: 10px 30px;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  background-image: -webkit-linear-gradient(left, #00d649 0%, #2ec4ff 100%);
  background-image: -o-linear-gradient(left, #00d649 0%, #2ec4ff 100%);
  background-image: linear-gradient(to right, #00d649 0%, #2ec4ff 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00D649', endColorstr='#FF2EC4FF', GradientType=1);
}
@media screen and (min-width: 600px) {
  .btn-gradient {
    font-size: 16px;
  }
}
.btn-gradient:hover {
  color: #fff;
  background: #0064c8;
}

#btn_left {
  width: 33px;
  height: 33px;
  margin-top: 10px;
  background-image: url(/images/btn_left.png);
  background-repeat: no-repeat;
  float: left;
}

#btn_middle {
  height: 33px;
  width: auto;
  margin-top: 10px;
  background-image: url(/images/btn_middle.png);
  background-repeat: repeat-x;
  float: left;
}

#btn_right {
  height: 33px;
  width: 13px;
  margin-top: 10px;
  background-image: url(/images/btn_right.png);
  background-repeat: no-repeat;
  background-position: left;
  float: left;
}

#btn_middle a {
  display: block;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  padding-top: 8px;
  padding-bottom: 6px;
  padding-left: 6px;
  text-decoration: none;
}

/*
   To Top Button
   ========================================================================== */
.to-top {
  display: inline-block;
  height: 50px;
  width: 50px;
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 10;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.to-top::before, .to-top::after {
  position: absolute;
  display: block;
  content: '';
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
}
.to-top::before {
  border-radius: 5px;
  z-index: -1;
  background-image: -webkit-linear-gradient(top, #00d649 0%, #2ec4ff 100%);
  background-image: -o-linear-gradient(top, #00d649 0%, #2ec4ff 100%);
  background-image: linear-gradient(to bottom, #00d649 0%, #2ec4ff 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00D649', endColorstr='#FF2EC4FF', GradientType=0);
}
.to-top::after {
  background: transparent url(/images/to-top-arrow.svg) no-repeat;
  background-size: 50px 50px;
}
@media screen and (min-width: 900px) {
  .to-top {
    right: 20px;
    bottom: 20px;
  }
}
@media screen and (min-width: 1280px) {
  .to-top {
    right: 30px;
    bottom: 30px;
  }
}

.to-top.cd-is-visible,
.to-top.cd-fade-out,
.no-touch .to-top:hover {
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.to-top.cd-is-visible {
  visibility: visible;
  opacity: 1;
}

.to-top.cd-fade-out {
  opacity: 0.75;
}

.no-touch .to-top:hover {
  opacity: 1;
}

/*
   Masthead
   ========================================================================== */
.top-wrapper {
  display: block;
  clear: both;
  width: 100%;
  background-color: #236192;
}
.top-wrapper:after {
  content: "";
  display: table;
  clear: both;
}

.masthead {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  margin-right: 0;
  margin-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
}
.masthead:last-child {
  margin-right: 0;
}

.site-logo {
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  margin-right: 0;
}
.site-logo:last-child {
  margin-right: 0;
}
@media screen and (min-width: 900px) {
  .site-logo {
    float: left;
    display: block;
    margin-top: 20px;
    margin-bottom: 15px;
    margin-right: 2.3576515979%;
    width: 18.9668591516%;
    margin-left: 10px;
  }
  .site-logo:last-child {
    margin-right: 0;
  }
}

/*
   Utility bar
   ========================================================================== */
.utility-bar {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  margin-right: 0;
  text-align: center;
}
.utility-bar:last-child {
  margin-right: 0;
}
@media screen and (min-width: 900px) {
  .utility-bar {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 78.6754892504%;
    margin-right: 0;
    text-align: right;
  }
  .utility-bar:last-child {
    margin-right: 0;
  }
}
.utility-bar ul {
  margin: 8px;
  padding: 0;
  list-style-type: none;
}
.utility-bar li {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.utility-bar li a {
  padding: 8px 10px;
  font-size: 14px;
  text-decoration: none;
  color: rgba(255, 255, 255, 0.7);
}

/*
   Top navigation bar
   ========================================================================== */
.animenu__toggle {
  display: none;
  cursor: pointer;
  border: 1px solid #e2e2e2;
  background-color: transparent;
  padding: 10px;
  height: 40px;
  width: 40px;
}

.animenu__toggle__bar {
  display: block;
  width: 20px;
  height: 2px;
  background-color: #e2e2e2;
  -webkit-transition: 0.35s cubic-bezier(0.75, -0.55, 0.25, 1.55);
  transition: 0.35s cubic-bezier(0.75, -0.55, 0.25, 1.55);
}
.animenu__toggle__bar + .animenu__toggle__bar {
  margin-top: 4px;
}

.animenu__toggle--active .animenu__toggle__bar {
  margin: 0;
  position: absolute;
}
.animenu__toggle--active .animenu__toggle__bar:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.animenu__toggle--active .animenu__toggle__bar:nth-child(2) {
  opacity: 0;
}
.animenu__toggle--active .animenu__toggle__bar:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.animenu {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  margin-right: 0;
  z-index: 300;
}
.animenu:last-child {
  margin-right: 0;
}
@media screen and (min-width: 900px) {
  .animenu {
    border-top: 1px solid #2ec4ff;
  }
}
.animenu ul {
  padding: 0;
  list-style: none;
  font: 0px Averta, Arial, sans-serif;
}
.animenu li,
.animenu a {
  display: inline-block;
  font-size: 15px;
}
.animenu a {
  color: #fff;
  font-family: Averta, Arial, sans-serif;
  text-decoration: none;
}

.animenu__nav > li {
  position: relative;
  font-weight: 700;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.animenu__nav > li:last-child {
  border-right: 0;
}
.animenu__nav > li > a {
  padding: 15px 20px 15px 20px;
  font-weight: 900;
  text-transform: uppercase;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.animenu__nav > li ul {
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.animenu__nav > li:hover {
  background-color: #fff;
  z-index: 300;
}
.animenu__nav > li:hover > ul {
  opacity: 1;
  visibility: visible;
  margin: 0;
}
.animenu__nav > li:hover > a {
  color: #0064c8;
}

.animenu__nav__child {
  min-width: 200px;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 200;
  opacity: 0;
  visibility: hidden;
  margin: 0;
  background-color: #fff;
  border: 1px solid #f3f3f3;
  -webkit-transition: 0.6s;
  transition: 0.6s;
}
.animenu__nav__child > li {
  width: 100%;
}
.animenu__nav__child > li:last-child {
  border: 0;
}
.animenu__nav__child a {
  padding: 10px 20px;
  width: 100%;
  font-weight: 700;
  color: #0064c8;
  border-bottom: 1px solid #2ec4ff;
}

@media screen and (max-width: 56.25em) {
  .animenu__toggle {
    display: block;
    margin: 0 auto 10px;
  }

  .animenu__nav,
  .animenu__nav__child {
    display: none;
  }

  .animenu__nav > li {
    width: 100%;
    border-right: 0;
    border-bottom: 1px solid #f3f3f3;
  }
  .animenu__nav > li:last-child {
    border: 0;
  }
  .animenu__nav > li > a {
    width: 100%;
    padding: 10px;
    color: #fff !important;
  }

  .animenu__nav__child {
    position: static;
    margin: 0;
    -webkit-transition: none;
    transition: none;
    visibility: visible;
    opacity: 1;
  }
  .animenu__nav__child > li:first-child > a:after {
    content: none;
  }
  .animenu__nav__child a {
    padding-left: 20px;
    width: 100%;
  }
}
.animenu__nav--open {
  display: block !important;
}
.animenu__nav--open .animenu__nav__child {
  display: block;
}
.animenu__nav--open > li:hover {
  background-color: #0064c8;
}

.is-sticky .animenu {
  position: relative !important;
  border-top: none;
  background-color: #236192;
}
@media screen and (min-width: 900px) {
  .is-sticky .animenu {
    position: fixed !important;
  }
}
.is-sticky .animenu__nav > li:last-child {
  border-right: 0;
}
.is-sticky .animenu__nav > li:hover {
  z-index: 300;
}
.is-sticky .animenu__nav__child {
  left: -1px;
}

/*
   Sidebar navigation
   ========================================================================== */
.sidebar__nav {
  margin-top: 10px;
}
@media screen and (min-width: 900px) {
  .sidebar__nav {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 23.2317613015%;
    margin-top: 0;
  }
  .sidebar__nav:last-child {
    margin-right: 0;
  }
}
.sidebar__nav ul {
  margin: 0;
  padding: 0;
}
.sidebar__nav li {
  display: block;
}
.sidebar__nav a {
  display: block;
  padding: 10px 10px 10px 20px;
  color: #0064c8;
  text-decoration: none;
  border-bottom: 1px solid #00d649;
}
.sidebar__nav a.active {
  color: #236192;
}

.sidebar__nav__parent {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sidebar__nav__parent > li {
  width: 100%;
  font-weight: 700;
}
.sidebar__nav__parent > li > a {
  position: relative;
  width: 100%;
  color: #fff;
  font-weight: 900;
  text-transform: uppercase;
  background-color: #0064c8;
  border-bottom: none;
}

.sidebar__nav__child {
  margin: 0;
  padding: 0;
}
.sidebar__nav__child > li {
  width: 100%;
}
.sidebar__nav__child > li a {
  padding: 10px 10px 10px 20px;
  width: 100%;
}
.sidebar__nav__child > li a:hover {
  color: #236192;
}
.sidebar__nav__child > li ul > li > a {
  padding-left: 40px;
  font-weight: 400;
  border-bottom: 0;
}
.sidebar__nav__child > li ul > li:last-child a {
  border-bottom: 1px solid #fff;
}

/*
   Breadcrumb navigation
   ========================================================================== */
.breadcrumbs,
#breadcrumb {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 12px;
  line-height: 1;
  color: #404040;
}
.breadcrumbs a,
#breadcrumb a {
  color: #0064c8;
  text-decoration: none;
}
.breadcrumbs a:hover,
#breadcrumb a:hover {
  text-decoration: underline;
}
.breadcrumbs .active,
#breadcrumb .active {
  color: #404040;
  cursor: default;
}
.breadcrumbs .active:hover,
#breadcrumb .active:hover {
  color: #404040;
  text-decoration: none;
}

/*
   Rotating Carousel
   ========================================================================== */
.carousel {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 20px;
}
.carousel:last-child {
  margin-right: 0;
}
@media screen and (min-width: 900px) {
  .carousel {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 74.4105871005%;
    margin-bottom: 3em;
  }
  .carousel:last-child {
    margin-right: 0;
  }
}

.hero-image .carousel {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
}
.hero-image .carousel:last-child {
  margin-right: 0;
}

.carousel-cell {
  display: block;
  position: relative;
  width: 100%;
  height: 350px;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
}
@media screen and (min-width: 600px) {
  .carousel-cell {
    height: 450px;
  }
}
.carousel-cell:hover a.carousel-button {
  color: #fff;
  background-color: #0064c8;
}

.carousel-content {
  position: absolute;
  bottom: 0;
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.85);
}
@media screen and (min-width: 900px) {
  .carousel-content {
    margin: 100px 0 80px 0;
    padding: 40px;
    left: 0;
  }
}
@media screen and (min-width: 1280px) {
  .carousel-content {
    margin-right: 50%;
  }
}

.carousel-headline {
  margin: 0;
  padding: 0;
  color: #0064c8;
  font-family: Averta, Arial, sans-serif;
  font-size: 32px;
  font-weight: 300;
  line-height: 1;
}
@media screen and (min-width: 600px) {
  .carousel-headline {
    font-size: 36px;
  }
}
@media screen and (min-width: 900px) {
  .carousel-headline {
    font-size: 40px;
  }
}

.carousel-teaser {
  margin: 0;
  padding-top: 10px;
  font-size: 14px;
  color: #0064c8;
}

.carousel-anchor {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
}

a.carousel-button {
  display: inline-block;
  margin-top: 20px;
  padding: 10px 30px;
  color: #0064c8;
  background: #fff;
  border: 1px solid #0064c8;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
}
@media screen and (min-width: 600px) {
  a.carousel-button {
    font-size: 16px;
  }
}
a.carousel-button:hover {
  background-color: #28e946;
  background-repeat: repeat-x;
  background-image: -webkit-linear-gradient(45deg, #28e946, #2ec4ff);
  background-image: -o-linear-gradient(45deg, #28e946, #2ec4ff);
  background-image: linear-gradient(45deg, #28e946, #2ec4ff);
}

/*
   Carousel pager
   ========================================================================== */
.carousel-pager {
  display: block;
  width: 100%;
  text-align: right;
  overflow: hidden;
}
@media screen and (min-width: 900px) {
  .carousel-pager {
    position: absolute;
    bottom: 20px;
    right: 20px;
    z-index: 500;
  }
}
.carousel-pager span {
  display: inline-block;
  margin-left: 8px;
  margin-right: 8px;
  width: 16px;
  height: 16px;
  color: #fff;
  font-size: 32px;
}
.carousel-pager span.cycle-pager-active {
  color: #2ec4ff;
}
.carousel-pager > * {
  cursor: pointer;
}

/*
   Accordion
   ========================================================================== */
#accordion .title {
  position: relative;
  margin: 0;
  padding: 10px 10px 10px 24px;
  font-size: 16px;
  clear: both;
  cursor: pointer;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
#accordion .title:hover {
  background-color: #e7ecf1;
}
#accordion .subtitle {
  display: block;
  font-size: 14px;
  font-weight: 400;
}
#accordion p,
#accordion ul,
#accordion ol {
  font-size: 14px;
}

/*
   Accordion Icons
   ========================================================================== */
.ui-icon-triangle-1-e,
.ui-icon-triangle-1-s {
  content: "";
  position: absolute;
  left: 10px;
  top: 20px;
  width: 0;
  height: 0;
  border: 4px solid transparent;
}

.ui-icon-triangle-1-e {
  border-left-color: #000;
}

.ui-icon-triangle-1-s {
  border-top-color: #000;
}

/*
   Site Footer
   ========================================================================== */
.footer {
  display: block;
  position: relative;
  clear: both;
  margin: 60px 0 0;
}
.footer:after {
  content: "";
  display: table;
  clear: both;
}
.footer::after {
  position: absolute;
  top: 0;
  content: "";
  display: block;
  margin-top: 10px;
  margin-bottom: 15px;
  width: 100%;
  height: 2px;
  background-image: -webkit-linear-gradient(left, #00d649 0%, #2ec4ff 100%);
  background-image: -o-linear-gradient(left, #00d649 0%, #2ec4ff 100%);
  background-image: linear-gradient(to right, #00d649 0%, #2ec4ff 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00D649', endColorstr='#FF2EC4FF', GradientType=1);
}
.footer a {
  text-decoration: none;
}
.footer a:hover {
  text-decoration: underline;
}
.footer .inner-wrapper {
  padding: 20px 10px;
  clear: both;
}

.footer-content {
  padding: 2em 0;
}
.footer-content:after {
  content: "";
  display: table;
  clear: both;
}

.footer-logo {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
}
.footer-logo:last-child {
  margin-right: 0;
}
@media screen and (min-width: 900px) {
  .footer-logo {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 23.2317613015%;
  }
  .footer-logo:last-child {
    margin-right: 0;
  }
}
@media screen and (min-width: 1280px) {
  .footer-logo {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 18.9668591516%;
  }
  .footer-logo:last-child {
    margin-right: 0;
  }
}
.footer-logo img {
  padding-top: 5px;
  max-width: 250px;
}
@media screen and (min-width: 900px) {
  .footer-logo img {
    max-width: 200px;
  }
}
@media screen and (min-width: 1280px) {
  .footer-logo img {
    max-width: 250px;
  }
}

.footer-about {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  font-size: 14px;
  line-height: 16px;
}
.footer-about:last-child {
  margin-right: 0;
}
@media screen and (min-width: 900px) {
  .footer-about {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 40.2913699012%;
  }
  .footer-about:last-child {
    margin-right: 0;
  }
}
@media screen and (min-width: 1280px) {
  .footer-about {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 29.6291145264%;
    margin-left: 2.132451075%;
  }
  .footer-about:last-child {
    margin-right: 0;
  }
}
@media screen and (min-width: 900px) {
  .footer-about p {
    margin-top: 10px;
  }
}
@media screen and (min-width: 1280px) {
  .footer-about p {
    margin-top: 15px;
  }
}

.footer-column-1 {
  margin-top: 10px;
}
@media screen and (min-width: 900px) {
  .footer-column-1 {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 31.7615656014%;
    margin-top: 0;
  }
  .footer-column-1:last-child {
    margin-right: 0;
  }
}

.footer-column-2 {
  margin-top: 10px;
}
@media screen and (min-width: 900px) {
  .footer-column-2 {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 31.7615656014%;
    margin-top: 0;
  }
  .footer-column-2:last-child {
    margin-right: 0;
  }
}

.footer-title {
  margin-top: 0;
  margin-bottom: 5px;
  padding-bottom: 0;
  color: #0064c8;
  font-size: 16px;
  font-weight: 900;
  text-transform: uppercase;
}
.footer-title::after {
  content: "";
  display: block;
  margin-top: 5px;
  margin-bottom: 15px;
  width: 100%;
  height: 2px;
  background-image: -webkit-linear-gradient(left, #00d649 0%, #2ec4ff 100%);
  background-image: -o-linear-gradient(left, #00d649 0%, #2ec4ff 100%);
  background-image: linear-gradient(to right, #00d649 0%, #2ec4ff 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00D649', endColorstr='#FF2EC4FF', GradientType=1);
}

.footer-links {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-size: 14px;
}
.footer-links li {
  position: relative;
  display: block;
  margin: 0;
  padding: 0 0 5px 0;
  list-style-type: none;
}

.footer-copyright {
  clear: both;
  padding-top: 2em;
  font-size: 12px;
}
.footer-copyright:after {
  content: "";
  display: table;
  clear: both;
}

/*
   Language Selector
   ========================================================================== */
#country,
#start2,
#country p,
#country h4 {
  color: #1a1a1a;
}

#country p,
#start2 p {
  font-size: 12px;
  line-height: 16px;
}

#country-selector {
  position: absolute;
  width: 100%;
  color: #45545f;
  z-index: 1200;
}
#country-selector .inner-wrapper {
  padding: 10px;
  clear: both;
}
@media screen and (min-width: 900px) {
  #country-selector .inner-wrapper {
    padding: 20px;
  }
}
#country-selector .close {
  padding: 5px 10px;
  display: inline-block;
  z-index: 10;
  white-space: nowrap;
  text-decoration: none;
  background-color: #0064c8;
}
#country-selector .close:hover {
  background-color: #005ab4;
}
@media screen and (min-width: 900px) {
  #country-selector .close {
    position: absolute;
    top: 20px;
    right: 10px;
  }
}
#country-selector .close span {
  position: relative;
  padding-left: 20px;
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  text-transform: uppercase;
}
#country-selector .close span:before {
  content: "";
  position: absolute;
  display: block;
  width: 16px;
  height: 16px;
  top: 2px;
  left: 0;
  background-image: url(/images/close-white.png);
  background-repeat: no-repeat;
}

.backgroundsize #country-selector .close span:before {
  background-image: url(/images/close-white-2x.png);
  background-size: 16px 16px;
}

.country-selector-headline {
  position: relative;
  margin-bottom: 0;
  padding-bottom: 0;
  font-weight: 400;
}
@media screen and (min-width: 900px) {
  .country-selector-headline {
    margin-top: 0;
  }
}

.country-selector-content {
  width: 100%;
  background: #dadddf url(/images/world-map-background.png) no-repeat center center;
  background-size: cover;
}
@media screen and (min-width: 900px) {
  .country-selector-content .column {
    width: 40%;
    float: left;
    padding-right: 5%;
  }
}
.country-selector-content a {
  color: #45545f;
  text-decoration: none;
}
.country-selector-content a:hover {
  color: #0064c8;
  text-decoration: underline;
}

.jumptext {
  padding: 4px;
  width: 100%;
  font-size: 14px;
}

.language-selector {
  clear: both;
  text-align: center;
  color: #fff;
  font-size: 12px;
  z-index: 9;
}
@media screen and (min-width: 240px) and (max-width: 599px) {
  .language-selector {
    width: 100%;
  }
}
@media screen and (min-width: 900px) {
  .language-selector {
    clear: none;
    float: right;
  }
}
.language-selector .variants {
  display: block;
  height: 36px;
  line-height: 36px;
}
@media screen and (min-width: 900px) {
  .language-selector .variants {
    float: left;
  }
}
.language-selector .variants a {
  opacity: 0.8;
}
.language-selector .variants a:hover, .language-selector .variants a.active {
  opacity: 1;
}
@media screen and (min-width: 900px) {
  .language-selector {
    margin-top: 20px;
    padding-left: 20px;
    text-align: left;
  }
}
@media screen and (min-width: 1280px) {
  .language-selector {
    margin-top: 30px;
  }
}
.language-selector a {
  color: #e2e2e2;
  text-decoration: none;
}
.language-selector .sep {
  padding-left: 4px;
  padding-right: 4px;
}

#trigger {
  position: relative;
  display: block;
  padding: 10px;
  z-index: 10;
  font-size: 16px;
  font-weight: 400;
  line-height: 12px;
  text-transform: uppercase;
  border: 1px solid #e2e2e2;
}
#trigger:hover {
  background-color: rgba(255, 255, 255, 0.1);
}
@media screen and (min-width: 900px) {
  #trigger {
    height: 44px;
    padding: 4px 10px 4px 60px;
    float: left;
    font-size: 16px;
    line-height: 18px;
  }
  #trigger span {
    display: block;
  }
  #trigger:before {
    content: "";
    position: absolute;
    display: block;
    width: 41px;
    height: 36px;
    left: 10px;
    background-image: url(/images/world-map-7.png);
    background-repeat: no-repeat;
  }
}

.backgroundsize #trigger:before {
  background-image: url(/images/world-map-7-2x.png);
  background-size: 41px 36px;
}

/*
   List of countries
   ========================================================================== */
.countries-column {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 48.821174201%;
}
.countries-column:last-child {
  margin-right: 0;
}
.countries-column:nth-child(2n) {
  margin-right: 0;
}
.countries-column:nth-child(2n+1) {
  clear: left;
}
.countries-column h4 {
  margin-bottom: 5px;
  font-weight: 700;
  font-size: 16px;
}
.countries-column ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.countries-column li {
  padding-bottom: 5px;
  font-size: 14px;
  line-height: 1;
}
.countries-column li:before {
  content: "\203A";
  padding-right: 5px;
}

.remember-country {
  clear: both;
  padding-top: 20px;
  padding-bottom: 20px;
}
.remember-country form {
  padding: 5px;
  font-size: 14px;
  border: 1px solid #fdb813;
  border-radius: 5px;
  background-color: #fff1d0;
}

/*
   Timeline
   ========================================================================== */
#cd-timeline {
  position: relative;
  padding: 2em 0;
  margin-top: 2em;
  margin-bottom: 2em;
}
#cd-timeline::before {
  /* this is the vertical line */
  content: "";
  position: absolute;
  top: 0;
  left: 40px;
  height: 100%;
  width: 4px;
  background: #f3f3f3;
}
@media screen and (min-width: 900px) {
  #cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }
  #cd-timeline::before {
    left: 50%;
    margin-left: -2px;
  }
}

.cd-timeline-block {
  position: relative;
  margin: 2em 0;
}
.cd-timeline-block:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-block:first-child {
  margin-top: 0;
}
.cd-timeline-block:last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 900px) {
  .cd-timeline-block {
    margin: 4em 0;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
  }
  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
}

.cd-timeline-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background-color: #0064c8;
  -webkit-box-shadow: 0 0 0 4px #f3f3f3;
  box-shadow: 0 0 0 4px #f3f3f3;
}
.cd-timeline-img img {
  display: block;
  width: 80px;
  height: 80px;
  position: relative;
  left: 50%;
  top: 50%;
  border-radius: 50%;
  margin-left: -40px;
  margin-top: -40px;
}
@media screen and (min-width: 900px) {
  .cd-timeline-img img {
    width: 100px;
    height: 100px;
    margin-left: -50px;
    margin-top: -50px;
  }
}
@media screen and (min-width: 900px) {
  .cd-timeline-img {
    width: 100px;
    height: 100px;
    left: 50%;
    margin-left: -50px;
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    -webkit-transition: 0.4s;
    transition: 0.4s;
  }
  .cd-timeline-img:hover {
    -webkit-transform: scale(2);
    -ms-transform: scale(2);
    transform: scale(2);
    z-index: 150;
  }
  .cssanimations .cd-timeline-img.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-img.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }
}

@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }
  100% {
    -moz-transform: scale(1);
  }
}
@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.cd-timeline-content {
  position: relative;
  top: 25px;
  margin-left: 100px;
  background: #f3f3f3;
  border-radius: 10px;
  padding: 1em;
  -webkit-box-shadow: 0 3px 0 #f3f3f3;
  box-shadow: 0 3px 0 #f3f3f3;
}
.cd-timeline-content:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-content h2 {
  color: #0064c8;
}
.cd-timeline-content p,
.cd-timeline-content li {
  font-size: 13px;
}
.cd-timeline-content p {
  margin: 0;
  line-height: 1.6;
}
.cd-timeline-content .cd-date {
  display: block;
  padding: 0 0 0.8em;
  font-size: 18px;
  font-weight: 900;
  color: #0064c8;
}
.cd-timeline-content::before {
  content: "";
  position: absolute;
  top: 16px;
  right: 100%;
  height: 0;
  width: 0;
  border: 7px solid transparent;
  border-right: 7px solid #f3f3f3;
}
@media screen and (min-width: 900px) {
  .cd-timeline-content {
    margin-left: 0;
    padding: 1.6em;
    width: 40%;
  }
  .cd-timeline-content::before {
    top: 24px;
    left: 100%;
    border-color: transparent;
    border-left-color: #f3f3f3;
  }
  .cd-timeline-content .cd-date {
    position: absolute;
    width: 100%;
    left: 150%;
    top: 12px;
    font-size: 24px;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: #f3f3f3;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
    left: auto;
    right: 150%;
    text-align: right;
  }
  .cssanimations .cd-timeline-content.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;
  }
}

@media screen and (min-width: 900px) {
  /* inverse bounce effect on even content blocks */
  .cssanimations
  .cd-timeline-block:nth-child(even)
  .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}
@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }
  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }
  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }
  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }
  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }
  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }
  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
    transform: translateX(-20px);
  }
  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
/*
   Gradients
   ========================================================================== */
.blue-green-gradient {
  background-color: #2ec4ff;
  background-repeat: repeat-x;
  background-image: -webkit-linear-gradient(45deg, #2ec4ff, #2cd3b4);
  background-image: -o-linear-gradient(45deg, #2ec4ff, #2cd3b4);
  background-image: linear-gradient(45deg, #2ec4ff, #2cd3b4);
}

.blue-light-blue-gradient {
  background-color: #0064c8;
  background-repeat: repeat-x;
  background-image: -webkit-linear-gradient(45deg, #0064c8, #2ec4ff);
  background-image: -o-linear-gradient(45deg, #0064c8, #2ec4ff);
  background-image: linear-gradient(45deg, #0064c8, #2ec4ff);
}

.green-blue-gradient {
  background-color: #00d649;
  background-repeat: repeat-x;
  background-image: -webkit-linear-gradient(45deg, #00d649, #2ec4ff);
  background-image: -o-linear-gradient(45deg, #00d649, #2ec4ff);
  background-image: linear-gradient(45deg, #00d649, #2ec4ff);
}

/*
   Wrappers
   ========================================================================== */
.inner-wrapper {
  max-width: 80em;
  margin-left: auto;
  margin-right: auto;
}
.inner-wrapper:after {
  content: "";
  display: table;
  clear: both;
}

.main-wrapper {
  display: block;
  clear: both;
  width: 100%;
}
.main-wrapper:after {
  content: "";
  display: table;
  clear: both;
}
.main-wrapper .inner-wrapper {
  padding: 0 10px;
  clear: both;
}

/*
   Content
   ========================================================================== */
.page-content {
  font-size: 16px;
  line-height: 1.4;
  color: #53565a;
  background-color: #fff;
}
@media screen and (min-width: 900px) {
  .page-content {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 74.4105871005%;
  }
  .page-content:last-child {
    margin-right: 0;
  }
}
@media screen and (min-width: 1280px) {
  .page-content {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 57.3509785009%;
    margin-right: 0;
  }
  .page-content:last-child {
    margin-right: 0;
  }
}
.page-content p.lead {
  font-size: 20px;
  font-weight: 400;
  line-height: 1.3;
}
.page-content .hero-image {
  width: 100%;
}
.page-content .hero-image-caption {
  padding-top: 4px;
  text-align: right;
  font-size: 12px;
  font-style: italic;
}
.page-content #jump {
  display: inline-block;
  margin: 1em 0;
  padding: 1em;
  background-color: #e2e2e2;
  border-radius: 10px;
}
.page-content #jump select {
  padding: 4px;
  color: #484848;
  font-family: Averta, Arial, sans-serif;
  border: solid 1px #767676;
}
.page-content h1, .page-content h2, .page-content h3, .page-content h4, .page-content h5, .page-content h6 {
  color: #0064c8;
}
.page-content th {
  padding: 5px;
  text-align: left;
  color: #fff;
  background: #0064c8;
}
.page-content td {
  padding: 5px;
  vertical-align: top;
  border-bottom: 1px solid #d8dbdd;
}
.page-content td a {
  text-decoration: none;
}
.page-content tr:hover {
  background-color: #e6f0fa;
}

.page-headline {
  font-size: 48px;
  font-weight: 300;
  line-height: 1;
}
.page-headline::after {
  content: "";
  display: block;
  margin-top: 30px;
  margin-bottom: 15px;
  width: 100%;
  height: 2px;
  background-image: -webkit-linear-gradient(left, #00d649 0%, #2ec4ff 100%);
  background-image: -o-linear-gradient(left, #00d649 0%, #2ec4ff 100%);
  background-image: linear-gradient(to right, #00d649 0%, #2ec4ff 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00D649', endColorstr='#FF2EC4FF', GradientType=1);
}

/*
   Child page index (aka landing list)
   ========================================================================== */
.child-page-index {
  margin: 20px 0;
  padding-top: 20px;
  width: 100%;
  float: left;
  color: #0064c8;
}
.child-page-index:after {
  content: "";
  display: table;
  clear: both;
}
@media screen and (min-width: 900px) {
  .child-page-index {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.child-page {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  margin-right: 0;
  margin-bottom: 20px;
  padding: 10px;
  box-shadow: 2px 2px 14px #f3f3f3;
  background-color: #fff;
  text-decoration: none;
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}
.child-page:last-child {
  margin-right: 0;
}
@media screen and (min-width: 900px) {
  .child-page {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 48.821174201%;
  }
  .child-page:last-child {
    margin-right: 0;
  }
  .child-page:nth-child(2n) {
    margin-right: 0;
  }
  .child-page:nth-child(2n+1) {
    clear: left;
  }
}
.child-page.active, .child-page:hover {
  background-color: #e2e2e2;
  box-shadow: 2px 2px 14px #b1b3b3;
}

.child-page-text {
  display: table-cell;
  vertical-align: top;
  padding-left: 10px;
}

.child-page-heading {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 900;
  line-height: 1;
}

.child-page-teaser {
  margin: 0;
  padding: 0;
  color: #404040;
  font-size: 13px;
}

.child-page-image {
  display: table-cell;
  width: 100px;
  height: 100px;
}

/*
   Spotlight
   ========================================================================== */
.spotlight-wrapper {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  margin-right: 0;
  padding-left: 10px;
  padding-right: 10px;
}
.spotlight-wrapper:last-child {
  margin-right: 0;
}
@media screen and (min-width: 900px) {
  .spotlight-wrapper {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 23.2317613015%;
    margin-right: 0;
    margin-top: 20px;
    padding: 10px;
  }
  .spotlight-wrapper:last-child {
    margin-right: 0;
  }
}
@media screen and (min-width: 1280px) {
  .spotlight-wrapper {
    padding-left: 0;
    padding-right: 0;
  }
}
.spotlight-wrapper a {
  color: #fff;
  text-decoration: none;
}

.spotlight-item {
  display: table;
  width: 100%;
  table-layout: fixed;
  margin-bottom: 20px;
}
@media screen and (min-width: 1280px) {
  .spotlight-item {
    margin-bottom: 40px;
  }
}

.spotlight-item.active,
.spotlight-item:hover {
  opacity: 1;
}

.spotlight-text {
  display: table-cell;
  vertical-align: top;
  padding-left: 20px;
}

.spotlight-heading {
  margin-top: 0;
  margin-bottom: 5px;
  font-family: Averta, Arial, sans-serif;
  font-size: 18px;
  line-height: 18px;
}

.spotlight-teaser {
  margin: 0;
  padding: 0;
  font-size: 14px;
}

.spotlight-image {
  display: table-cell;
  width: 100px;
  height: 100px;
}
@media screen and (min-width: 900px) {
  .spotlight-image {
    width: 50px;
    height: 50px;
  }
}
@media screen and (min-width: 1280px) {
  .spotlight-image {
    width: 100px;
    height: 100px;
  }
}

/*
   Tiles
   ========================================================================== */
.tile {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
}
.tile:last-child {
  margin-right: 0;
}
@media screen and (min-width: 900px) {
  .tile {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 31.7615656014%;
  }
  .tile:last-child {
    margin-right: 0;
  }
  .tile:nth-child(3n) {
    margin-right: 0;
  }
  .tile:nth-child(3n+1) {
    clear: left;
  }
}

.tile-half {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
}
.tile-half:last-child {
  margin-right: 0;
}
@media screen and (min-width: 900px) {
  .tile-half {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 48.821174201%;
  }
  .tile-half:last-child {
    margin-right: 0;
  }
  .tile-half:nth-child(2n) {
    margin-right: 0;
  }
  .tile-half:nth-child(2n+1) {
    clear: left;
  }
}

.tile-heading {
  color: #0064c8;
  font-family: Averta, Arial, sans-serif;
  font-size: 36px;
  font-weight: 300;
  line-height: 1;
}
.tile-heading:after {
  content: "";
  display: table;
  clear: both;
}
@media screen and (min-width: 900px) {
  .tile-heading {
    font-size: 40px;
  }
}
.tile-heading::after {
  content: "";
  display: block;
  margin-top: 10px;
  margin-bottom: 15px;
  width: 100%;
  height: 2px;
  background-image: -webkit-linear-gradient(left, #00d649 0%, #2ec4ff 100%);
  background-image: -o-linear-gradient(left, #00d649 0%, #2ec4ff 100%);
  background-image: linear-gradient(to right, #00d649 0%, #2ec4ff 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00D649', endColorstr='#FF2EC4FF', GradientType=1);
}

.tile-list {
  color: #1a1a1a;
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-size: 14px;
}
.tile-list li {
  margin-bottom: 10px;
}
.tile-list a {
  color: #45545f;
  text-decoration: none;
}

.tile-list-date {
  display: inline-block;
  color: #45545f;
  font-family: Averta, Arial, sans-serif;
  font-size: 16px;
}

.tile-see-more {
  float: right;
  font-size: 14px;
  line-height: 32px;
  color: #0064c8;
  text-decoration: none;
  text-transform: uppercase;
}
.tile-see-more:before {
  display: block;
  content: "";
  float: left;
  width: 32px;
  height: 32px;
  background: transparent url(/images/right-arrow.svg) no-repeat;
  background-size: 32px 32px;
}
.tile-see-more span {
  float: right;
  display: block;
  padding-left: 10px;
  height: 32px;
  line-height: 32px;
}

.tile-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none;
}
.tile-grid:after {
  content: "";
  display: table;
  clear: both;
}
.tile-grid li {
  display: block;
  padding: 2em;
  width: 100%;
  background-color: #0064c8;
  -webkit-transition: ease 0.2s;
  transition: ease 0.2s;
}
.tile-grid li:not(:last-child) {
  margin-bottom: 0.5em;
}
@media screen and (min-width: 900px) {
  .tile-grid li {
    float: left;
    width: calc(50% - 0.25em);
    margin-bottom: 0.5em;
  }
  .tile-grid li:nth-child(odd) {
    margin-right: 0.25em;
  }
  .tile-grid li:nth-child(even) {
    margin-left: 0.25em;
  }
  .tile-grid li:hover {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    background-color: #2ec4ff;
    background-repeat: repeat-x;
    background-image: -webkit-linear-gradient(45deg, #2ec4ff, #00d649);
    background-image: -o-linear-gradient(45deg, #2ec4ff, #00d649);
    background-image: linear-gradient(45deg, #2ec4ff, #00d649);
  }
  .tile-grid li li:nth-child(2n + 1) {
    clear: left;
  }
}

.tile-grid li a {
  display: block;
  text-decoration: none;
  color: #fff;
}
.tile-grid .tile-list-date {
  display: block;
  margin-bottom: 0.5em;
  padding-bottom: 1em;
  border-bottom: 1px solid #fff;
  font-size: 20px;
}

.inverse .tile-heading,
.inverse .tile-list,
.inverse .tile-list-date,
.inverse .tile-see-more {
  color: #fff;
}
